// BlankPanel.cpp : implementation file
//

#include "stdafx.h"
#include "pixelwhippro.h"
#include "BlankPanel.h"


/////////////////////////////////////////////////////////////////////////////
// CBlankPanel dialog


CBlankPanel::CBlankPanel(CWnd* pParent /*=NULL*/)
	: CDynaPanel(CBlankPanel::IDD, pParent)
{
	//{{AFX_DATA_INIT(CBlankPanel)
		// NOTE: the ClassWizard will add member initialization here
	//}}AFX_DATA_INIT
}


void CBlankPanel::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CBlankPanel)
		// NOTE: the ClassWizard will add DDX and DDV calls here
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CBlankPanel, CDynaPanel)
	//{{AFX_MSG_MAP(CBlankPanel)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CBlankPanel message handlers
